<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Installer;

interface AvailableHooksProviderInterface
{
    /**
     * @return string[] available hook names
     */
    public function getAvailableHooks(): array;
}
